Unsupported cosymantecnisbfw browser plugin

Some pages on this site may cause your browser (in particular, Chrome and Firefox) to display the following warning message:



The issue is caused when the site displays a page containing a post made by a Norton/Symantec anti-virus user.  If that user has the anti-virus toolbar installed in their browser, a small amount of HTML referencing the cosymantecnisbfw plugin, now unsupported by Chrome and Firefox, is unknowingly auto-injected into their post.  The injected HTML does not affect how the post is displayed and is only visible by inspecting the rendered output of the page.


This is not an issue with your browser or this site and it poses no security risk to your system or this site.  This is a known issue and Symantec is aware of it.

News type: